<?php
require_once('../../classes/body.class.php');
require_once('../../classes/db.class.php');
require_once('../../classes/system.class.php');
$title= new Body;
$title->SetTitle('Биллинг - Услуги');
$title->GetHeader();
if ($b == false) {
header('location: /');
die();
}
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/billing"style="text-decoration:none; color:white;">Биллинг</a> :: Услуги</div></div></div>';
echo'<div class="list-group-item media"> Сейчас на вашем счету: <b>'.round($b['rur'], 2).'</b> WMR.</br>
<img src="/assets/images/wmd.gif" alt="" /><a href="/billing/inwm.html">Пополнить</a></br>
Виртуальный счет <b>'.$b['gears'].'</b> G. <a href="/billing/ex.html">Обменять на WMR</a></div>
<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-format-list-bulleted"></i>  Список услуг </div></div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="/ads" ><i class="zmdi zmdi-shuffle"></i> Заказать рекламу</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="nar.html"><i class="zmdi zmdi-shuffle"></i> Очистка нарушений</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="grad.html"><i class="zmdi zmdi-shuffle"></i> Градиент ника</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="nick.html"><i class="zmdi zmdi-shuffle"></i> Смена ника</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="icon.html"><i class="zmdi zmdi-shuffle"></i> Иконка возле ника</a></ul></div>';

$title->GetMenu();
$title->GetFooter();
?>